.chromestyle{
width: 100%;
font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
/*font-weight: bold;  */
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	border: 1px solid #BBB;
	width: 100%;
	height: 16px;
	background: url(menu1.jpg) center center repeat-x; /*THEME CHANGE HERE*/
	padding: 4px 0;
	margin: 0;
	text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline ;
/*  display: inline ; */
}

.chromestyle ul li a{
color: #000000;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #aee0fc;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
	background: url(menu2.jpg) center center repeat-x; /*THEME CHANGE HERE*/
	text-align: left;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color:#acd5f1;
width: 200px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: normal;
color: black;

}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #117cca;
font-weight: normal;
color: white;
}
